RubyGems Navigation menu

http-cookie 1.0.5

HTTP::Cookie is a Ruby library to handle HTTP Cookies based on RFC 6265. It has with security, standards compliance and compatibility in mind, to behave just the same as today's major web browsers. It has builtin support for the legacy cookies.txt and the latest cookies.sqlite formats of Mozilla Firefox, and its modular API makes it easy to add support for a new backend store.

版本列表:

  1. 1.0.5 - May 25, 2022 (38.5 KB)
  2. 1.0.4 - June 07, 2021 (38.5 KB)
  3. 1.0.3 - September 30, 2016 (37.5 KB)
  4. 1.0.2 - September 10, 2013 (37.0 KB)
  5. 1.0.1 - April 21, 2013 (37.0 KB)
显示所有 (24 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (6):

  • bundler >= 1.2.0
  • rake >= 0.9.2.2
  • rdoc > 2.4.2
  • simplecov >= 0
  • sqlite3 ~> 1.3
  • test-unit >= 2.4.3
  • 所有者:

    Pushed by:

    作者:

    • Akinori MUSHA, Aaron Patterson, Eric Hodel, Mike Dalessio

    SHA 256 checksum:

    73756d46c7dbdc7023deecdb8a171348ea95a1b99810b31cfe8b4fb4e9a6318f

    下载总次数 302,920,068

    这个版本 23,788,164

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: